body {
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	/* background-color: #ffffff; */
    background-image:url('../images/body_bgd2.jpg'); 
	}

#allcontent{
	width:850px;
	/* border: 1px solid black; */
	margin-left:auto;
	margin-right:auto;
}

input:focus {
	background-color: white;
	font-weight:bolder;
}

select {
	/* background-color: #96AE5A; */
	background-color: #DFE3A4; 
}
select:focus {
	background-color: white;
	font-weight:bolder;
}


.headercomplete{
	border: 0px dotted #fc6512;
	height:180px;
	width: 100%;
	position:relative;
	/* box-shadow: 0 0 5px 5px #888; /*
	/* background-color:#A9BA5E; */
	/* color:#596246; */
	color:white;
}

.headerbanner {
	font-size:18px;
	font-weight: bold;
	margin-left: 38%;
	text-align: center;
	position:absolute;
	bottom:10px;
	border: 0px dotted #fc0012;
}
.headerbanner p{
	font-style:italic;
    font-size:12px;
}

.allcenter{
	border-top: 1px solid #000000;
}

.allfooter{
	position:relative;
}



.leftbanner {
	width:180px;
	float:left;
	font-size:12px;
	color:black;
}

#navigation {
	color:#afe524;
}

a {
	/* color:#596246; */
	color:#afe524;
}

a:hover {
	/* background-color:#A9BA5E; */
	/* color:#596246; */
	color:white;
	width:90%;
}

.centerdata {
	border: 1px solid #cacaca;
	background-color:white;
	margin-left: 1px;
	margin-top:0px;
	/* background-image:url('/cob/images/sep.jpg'); */
	background-repeat: repeat-y;
	min-width:600px;
	min-height:300px;
}
.alltext{
	color:white;
}

#search_by_size_results table td tr {
	background-color:#E6EBCF;
	border-collapse:collapse;
	border: 0px solid #E6EBCF;
}

#search_by_size_results p{
	font-size:16px;
	font-weight:bold;
	color:##030;
	text-align:center;
	margin-right:30px;
}

.search_by_size_item{
	border-collapse:collapse;
    text-align:center;
}



.alsointerested {
	border: 0px solid #ff8800;
}

.alsointerested table{
	font-size:12px;
	color:black;
}
.alsoImg {
	border:1px solid #596246;
	border-radius: 0px;
	padding:1px;
	background-color:white;
	margin-top:3px;margin-bottom:9px;
	box-shadow: 0px 0px 0px #888;
}
.alsoImg:hover {
	border:1px solid red;
	margin-top:2px;
	
}

.cartdiv {
	position:absolute;
	right:20px;
	top:10px;
}

.searchbysize {
	position:absolute;
	right:2px;
	bottom:10px;
	color: #596246;
}

.btn {

	/*	color: #DFE3A4;
	background-color: #729B4D; */

	color: #220300;
	background-color: #96AE5A; 

}

.btn:hover {
	font-weight: bold;
	cursor:pointer;
}


.carttable {
	border: 1px solid #596246;
    color:#000000;
	margin-left:auto;
	margin-right:auto;
	border-collapse:collapse;

}

.carttable th {
	/* background-color: #f4f4f4; */
	background-color: #DFE3A4; 

	font-weight:bold;
	font-size:12px;
}

.carttable td,input{
	background-color: #EDEFEE;
	font-size:12px;
}

.carttable img:hover {
  margin-top:1px;
  border:1px solid red;
}

.leftbar {
	border: 1px solid #ff0000;
	position:relative;
}